<packet name="InstructionWindow">
	<version number="1">
		<f32 name="open_seconds_min">
		<f32 name="open_seconds_max">
		<u8 name="voice_sync">
		<str16 name="text">
		<str16 name="voice">
		<u8 name="num_goals">
		<array name="goals" count="var:num_goals">
			<str16 name="goal_text">
			<u8 name="num_tasks">
			<array name="tasks" count="var:num_tasks">
				<str16 name="task_text">
			</array>
		</array>
		<str16 name="complete_sound">
		<str16 name="completed_voice">
		<str16 name="signal">
		<u32 name="voice_key1">
		<u32 name="voice_key2">
		<u32 name="completed_voice_key1">
		<u32 name="completed_voice_key2">
	</version>
</packet>